1
vote
0answers
19 views

How can I list all the dependencies necessary to install PHP-Soap?

I have a server running Centos 5.10 with no internet access that I control remotely on which I'd like to install PHP-Soap. I also have an identical box in the office which is a clone of the remote ...
1
vote
1answer
1k views

How can I fix this dependancy error when updating clamav using yum?

I'm trying to update clamav on an old CentOS 5 mail server installation but keep getting a dependency error which I can't understand. I followed the method described here. Perhaps someone can show ...
1
vote
2answers
222 views

Installing RPMS on Centos

Is generally installing standalone rpms considered 'dangerous'? Are these affected by any system upgrades, package upgrades etc.? How about dependencies and libraries?
1
vote
1answer
865 views

Why did yum-builddep not provide the dependencies to install my rpm?

I am trying to rum my rpm package but getting this dependencies error. [root@localhost ~]# rpm -ivh /root/x86_64/asterisk-1.8.12.2-1.fc15.x86_64.rpm error: Failed dependencies: ...
1
vote
1answer
4k views

CentOS 6 installs libmysqlclient.so.16 and friends without me asking

Whilst trying to resolve a dependency issue with MySQL's libmysqlclient libraries on one of my CentOS 6 MySQL servers I was surprised to discover the following libraries installed in /usr/lib/mysql: ...
1
vote
2answers
437 views

Failed dependencies

I am searching for the following : libpython2.5.so.1.0 libtinfo.so.5 python(abi) = 2.5 I searched , but I am not able to find these. I am running Centos 5.6 with linux kernel 2.6.18-238.el5. $ ...
1
vote
2answers
2k views

Python library conflict with lower version

I am trying to reinstall yum in CentOS. Because I made some mistake by removing python. so I got error as follows There was a problem importing one of the Python modules required to run yum. The ...